import { FastifyInstance } from 'fastify';
import { getUsers, updateUser } from '../controllers/users.controller';

export async function userRoutes(server: FastifyInstance) {
    server.get('/', getUsers);
    server.patch('/:id', updateUser);
}
